---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2 and 3.
    And much more...
  branch: v3.10
  arch: armv7
  version: 3.10.9
  flavor: alpine-rpi
  file: alpine-rpi-3.10.9-armv7.tar.gz
  iso: alpine-rpi-3.10.9-armv7.tar.gz
  date: 2021-04-14
  time: 10:18:44
  size: 45592607
  sha256: 47940dc85af00e47192908424250b6b075e459146f788390ec390d214edc4fb8
  sha512: f7291a6156b3ef56074abebc9f9334fccb17ea2e95cc26c51c584c52e23aefc83c7688add4690637eea2426110ecc412ad2549cff13b520ee6eaf3a019ec2d83
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.10
  arch: armv7
  version: 3.10.9
  flavor: alpine-uboot
  file: alpine-uboot-3.10.9-armv7.tar.gz
  iso: alpine-uboot-3.10.9-armv7.tar.gz
  date: 2021-04-14
  time: 10:19:09
  size: 52241914
  sha256: 7262c44a6a3f4da16fb764d296f46a584d33a7f7797218322954c490303335cd
  sha512: efe73bfc74fb428386d884f3069c7a55bd36cdc42038829f8479d9935ebd3d73083956dab4bf91959a321b23d0181662e1a5e04a8297430aa8dd303b73a9dc18
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: armv7
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-armv7.tar.gz
  iso: alpine-minirootfs-3.10.9-armv7.tar.gz
  date: 2021-04-14
  time: 10:19:12
  size: 2326518
  sha256: 84f063230aac38fb178a3261250feb83ffc2c8d9fbb1aacc737abef1efbf5cc8
  sha512: a2119087139bfb74f22fffd0072780d534e21a14c764b8518147dfef0cea08adc0fc52d32daf50415d6174345a97bf9d33cf3a55cb62e5c9b9b70ef4a1548507
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: armv7
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-armv7.tar.gz
  iso: alpine-netboot-3.10.9-armv7.tar.gz
  date: 2021-04-14
  time: 10:19:58
  size: 105779679
  sha256: 7f839bf282692946f58f7aa9f5308044f7b6ebcce008b7992748d7ebf34c3c63
  sha512: 8e4b557cc03124bd383dd096c8d3c97979c3d4ecd723239cb9b53c3dd006b107d926dd7dd6c4dd8b55df5920cb9e300b178502a9e1f889dfe53043ea883c8cbd
